.dark-layer {
    display: none !important
    }
.footer {
    border-color: #29365e !important;
    background-color: #29365e !important
    }
div.header, header.header, .header-background {
    background-color: #f6f4ec !important
    }
.btn-main-menu:hover {
    color: #022f92 !important
    }
.header-item:hover {
    color: #022f92 !important
    }
.btn-main-menu, .header-item {
    background-color: #f6f4ec !important
    }
.pr-body {
    background-color: #f6f4ec !important
    }
.home--hero-text {
    background-color: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important
    }
.home--hero-subtitle {
    color: #fe633e !important
    }
.home--hero-title {
    color: #fe633e !important
    }